Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.seq.io.filterxml
Interface XMLAnnotationTypeHandler.CollectionConstraintHandlerFactory

Enclosing class:
  XMLAnnotationTypeHandler

    public static interface XMLAnnotationTypeHandler.CollectionConstraintHandlerFactory

Handler Factory for a `CollectionConstraint` in an AnnotationType. Implement this if you want to add support for additional types of CollectionConstraint.

Method Summary
`XMLAnnotationTypeHandler.CollectionConstraintHandler` | `makeHandler(String nsURI, String localName)`

Method Detail

### makeHandler

    XMLAnnotationTypeHandler.CollectionConstraintHandler makeHandler(String nsURI,
                                                                     String localName)
                                                                     throws SAXException

  Throws:
    `SAXException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD